import _hasUnicode_default from "./_hasUnicode.js";
import _asciiSize_default from "./_asciiSize.js";
import _unicodeSize_default from "./_unicodeSize.js";
function stringSize(i) {
	return _hasUnicode_default(i) ? _unicodeSize_default(i) : _asciiSize_default(i);
}
var _stringSize_default = stringSize;
export { _stringSize_default as default };
